h1.section-title {
    font-size: 76px;
    margin-bottom: 20px;
}
h1.section-title:after {
    content: '';
    width: 100%;
    height: 18px;
    background: url(../img/sub-line.png) no-repeat center;
    display: block;
    margin: 30px auto 10px;
    font-size: 20px;
}
#section-1 .wrapper-ctn{
    text-align: center;
    margin: 50px 0 30px;
}

#section-2{
    padding: 30px;
    color: #fff;
    background: #3CC8FF;
    font-size: 24px;
    font-style: italic;
    font-weight: 100;
    line-height: 1.2;
}
#section-2 strong{
    font-size: 18px;
    font-style: normal;
}
section#bloquote {
    margin-top: 30px;
}
section#bloquote .texte {
    max-width: 655px;
    text-align: center;
    color: #fff;
    position: relative;
}
section#bloquote .texte p{
    color: #FFF;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Helvetica;
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
    line-height: 29px;
}
section#bloquote .texte span{
    color: #FFF;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
}
span.before {
    position: absolute;
    top: 0;
    left: -65px;
}
span.after {
    position: absolute;
    bottom: 22px;
    right: -50px;
}
section#bloquote .border-white {
    border-radius: 100%;
    width: 215px;
    height: 215px;
    border: 3px solid #fff;
}
.container-fluid{
    max-width: 70%;
    margin: auto;
}
#section-3, #section-3 .container-fluid {
    position: relative;
}
#section-3 .container-fluid:before{
    content: '';
    background: #F9C833;
    width: 120%;
    height: 100%;
    top: 0;
    left: -40%;
    position: absolute;
}
#section-3 .content-image {
    padding: 9% 0;
}
.page-template-template-plan-strategique #section-5 .content-image {
    padding: 9% 0;
}
#section-3 .content-image > img{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    max-width: 46%;
}
#section-3 .container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
}
.page-template-template-plan-strategique #section-3 .container-fluid {
    margin-top: -6%;
}
#section-3 .section-title{
    text-align: left;
    font-size: 79px;
    line-height: 1.2;
    margin-bottom: 30px;
}
#section-3 .content-oblique p{
    color: #FBCB20;
}
#section-3 .content-oblique{
    max-width: 750px;
}
.content-oblique{
    background: #fff;
    padding: 40px;
    transform: rotate(-1deg);
    margin: 30px 0;
}
.content-oblique p{
    transform: rotate(1deg);
}
#section-4 {
    margin-top: -170px;
    z-index: 1;
}
#section-4, #section-4 .container-fluid {
    position: relative;
}
#section-4 .content-image {
    padding: 4% 0;
}
#section-4 .content-image > img{
    position: absolute;
    left: 0;
    top: 2px;
    z-index: 1;
    max-width: 50%;
}
.section-title-billy{
    font-size: 84px;
}
#section-4 .container-fluid:before{
    content: '';
    background: #3CC8FF;
    width: 120%;
    height: 100%;
    top: 0;
    right: -40%;
    position: absolute;
}
#section-4 .container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
}
#section-4 .section-title{
    text-align: left;
    font-size: 79px;
    line-height: 1.2;
    margin-bottom: 30px;
}
#section-4 .content-oblique{
    max-width: 746px;
}
#section-4 .content-oblique{
    color: #000;
}
.container-fluid  ul{
    list-style: none;
}
.container-fluid  ul li{
    display: flex;
    align-items: flex-start;
    margin: 3px 0;
}
.container-fluid  ul li img{
    margin-right: 15px;
	margin-top:4px
}

#section-5, #section-3 .container-fluid {
    position: relative;
}
#section-3 .container-fluid {
    margin-top: -50px;
}
#section-5 .container-fluid:before{
    content: '';
    background: #F9C833;
    width: 112%;
    height: 100%;
    top: 0;
    left: -40%;
    position: absolute;
}

#section-5 .content-image > img{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
#section-5 .container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
}
#section-5 .section-title{
    text-align: left;
    font-size: 79px;
    line-height: 1.2;
    margin-bottom: 30px;
}
#section-5 .content-oblique{
    color: #000;
}
.container-fluid .row {
    text-align: justify;
}
#section-13 {
    margin-top: 50px;
}
#section-13 .container-fluid {
    max-width: inherit;
}
#section-13 .container-fluid .row img{
    margin-top: 25%;
}
.page-template-template-plan-strategique #section-3 .content-image > img {
    position: absolute;
    right: 78px;
    top: 0;
    z-index: 1;
    max-width: 100%;
}
.page-template-template-plan-strategique #section-3 .content-oblique {
    max-width: 100%;
}
.page-template-template-plan-strategique .container-fluid ul li {
    color: #000;
    font-weight: 500;
}
.page-template-template-plan-strategique #section-4 .container-fluid:before {
    width: 125%;
}
.page-template-template-plan-strategique  #section-4 .content-image>img {
    position: absolute;
    left: 8%;
    top: 2px;
    z-index: 1;
    max-width: 50%;
}
.page-template-template-plan-strategique #section-13 .display-wrapper {
    background: url(../img/fond-cf.png) no-repeat left top;
}
.page-template-template-plan-strategique #section-4 .content-oblique {
    max-width: 100%;
}
.page-template-template-strategie-marque section#bloquote .texte::before, .page-template-template-strategie-marque section#bloquote .texte::after {
    width: 0;
    height: 0;
}
@media (min-width: 901px){
    .header, .fixed-footer {
        z-index: 2;
    }
    .wrapper-sections .header.load-section .wrapper-bg-header {
        transform: translate(0%,0);
    }
    .wrapper-bg-header{
        transform: translate(0%,0) !important;
    }

    .page-template-template-strategie-marque section#bloquote .texte span.after {
        right: -90px;
    }
}
.section-form label{
    text-align: left;
}
.container-fluid .row .wrapper-form-inputs{
    text-align: left !important;
}
.content-text-contact{
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 200;
    font-size: 24px;
    line-height: 34px;
}
#section-3 .container-fluid .row{
	position: relative;
	z-index: 1;
}
@media (max-width:767px){
    body{
        width: auto !important;
        overflow-x: hidden !important;
    }
    .container-fluid{
        max-width: 100%;
    }
    #section-3 .content-image img{
        position: relative;
        max-width: 100%;
    }
    .section-title {
        font-size: 54px !important;
    }
    #section-3 .container-fluid:before,#section-4 .container-fluid:before,#section-5 .container-fluid:before{
        display: none;
    }
    #section-3 .container-fluid{
        background: #F9C833;
    }
    #section-4 .content-image > img{
        position: relative;
        max-width: 100%;
    }
    #section-4 .container-fluid{
        background: #3CC8FF;
    }
    .container-fluid ul{
        padding: 0;
    }

    #section-5 .content-image > img{
        position: relative;
        max-width: 100%;
    }
    #section-5 .container-fluid{
        background: #F9C833;
    }
    #section-1 .wrapper-ctn{
        padding-left: 15px;
        padding-right: 15px;
    }
    #section-1 .wrapper-ctn p br{
        display: none;
    }
    #section-3 .content-image {
        padding: 0;
    }
    #section-4 {
        margin-top: 0;
        z-index: 1;
    }
    .container-fluid ul li {
        align-items: flex-start;
        text-align: left;
    }
    .container-fluid ul li img {
        margin-right: 10px;
        margin-top: 5px;
    }
    .page-template-template-plan-strategique #section-3 .content-image>img {
        position: initial;
        max-width: 100%;
    }
    .page-template-template-plan-strategique section#bloquote .texte p {
        color: #FFF;
        text-align: center;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Helvetica;
        font-size: 18px;
        font-style: italic;
        font-weight: 300;
        line-height: 25px;
    }
    .page-template-template-plan-strategique section#bloquote .bg-blue {
        background: #3CC8FF;
        position: relative;
        padding: 0 0 20px 0;
    }
    .page-template-template-plan-strategique #section-3 .container-fluid {
        margin-top: 0;
    }
    .page-template-template-plan-strategique #section-4 .content-image>img {
        position: initial;
        left: 8%;
        top: 2px;
        z-index: 1;
        max-width: 100%;
    }
    .page-template-template-plan-strategique #section-4 .content-image>img {
        position: initial;
        max-width: 100%;
    }
    .page-template-template-plan-strategique #section-13 .display-wrapper {
        background: none;
    }
    .page-template-template-plan-strategique #section-13 {
        margin-top: 0;
        background: #d7f1fe;
    }
    span svg {
        width: 24px;
    }
    .content-oblique {
        padding: 20px;
    }
    span.after {
        right: 7px;
    }
    span.before{
        left: 10px;
    }
    #section-5 .content-image{
        display: flex;
        flex-direction: column;
    }
    #section-5 .content-image>img {
        max-width: 300px;
        margin-left: auto;
    }
    #section-3 .content-oblique p br{
        display: none;
    }
}

@media only screen and (max-width: 440px){
	.section-title {
		font-size: 44px !important;
	}
    .section-title-billy {
        font-size: 50px;
        margin-bottom: 0;
    }
    #section-5 .content-image>img {
        max-width: 190px;
    }
    h1.section-title:after {
        margin: 5px auto 10px;
    }
}
